Prey (2017) Forum  /  patch 1.0
  LuwickLuwick

we need to have prey for downlaoad patch 1.0 in the resource

 
  MetaMeta

read the guide

 
  LuwickLuwick

yes but i need to have steam.dll and SteamInternal_ContextInit who i can resolve the problem

 
Latest News
View all
No news
Recent Threads
View all
Thread Author
Problème map
Last post
conycony
1 replies
I can't play in 1.0.0.0
Last post
wartaseswartases
2 replies
patch 1.0
Last post
LuwickLuwick
2 replies
Cosmetic Gun Skins
Last post
thelivingdiamondthelivingdiamond
1 replies
auto split
Last post
NaahjiNaahji
1 replies